Subject: [oam] Tunneling OAM - Considerations and Requirements 10-10-2010.ppt

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Wed, 13 Oct 2010 20:34:44 +0200

Hi,

Attached please find the slides I presented yesterday on OAM
consideration and requirements. 

Best regards,

Nurit